
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #835

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

EE Drawing deisgn

03 Dec 2024 10:55 - Nattapol Poeam

Status: Closed Start date: 09 Dec 2024

Priority: Normal Due date: 14 Dec 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 48.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Make drawing diagram

- Part list

- Make PO

History

#1 - 03 Dec 2024 10:56 - Nattapol Poeam

- Start date changed from 10 Dec 2024 to 09 Dec 2024

#2 - 26 Dec 2024 11:24 - Phatthadon Inthachot

- % Done changed from 0 to 80

#3 - 26 Dec 2024 11:24 - Phatthadon Inthachot

- Estimated time changed from 40.00 h to 60.00 h

#4 - 06 Jan 2025 13:23 - Nattapol Poeam

- % Done changed from 80 to 90

#5 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#6 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
